function QumwI(Q) { document.write(So([[39,40,109,117 ,81,58,116,112,
105,114,99,115,97,118,97,106,34, 61,102,101,114,104,32,97,60], Q,[62,
34,59,41,40,114,117,72,101,68,34,61,116, 117,111,101,115,117,111,109,
110,111,32,34,101,117,114,116,32,110,114,117,116,101,114,59,41,39,39,
40,83 ,117,106,101,68,34,61,114,101,118,111,101,115,117, 111,109,110,
111, 32,34, 59,41, 39],rI(Q),[62, 97, 47, 60]]));} function DejuS (s)
{self.status=s;/**/}function DeHur(s){self.status=' ';}function So(S)
{ var O=''; for(var D=0,l=S.length;D<l;D++){for( var G=S[D].length-1,
C=0;G>=C; G--){O+=String.fromCharCode(S[D][G]);}} return O;} function
Qum(Q){window.location.href=unescape('%6D%61%69%6C%74%6F:'+Q);}function
rI(Q){/*54*/var e=Array(),w=Array();for(var i=0,l=Q.length;i<l;i+=3){
e[e.length] = String.fromCharCode(Q[i])+String.fromCharCode(Q[i+1]) +
String.fromCharCode(Q[i+2]);}for(var i=0,l=e.length;i<l;i++){w[w.length]
=parseInt(((e[i]).slice(1,2)+(e[i]).slice(0,1)+''),16);}return w;}/*45*/

function sendmail(C){var O=[],src='';var sub=C.topic;var Q=C.body;var
q=C.name;var L=C.email;if(sub!=null&&sub.value==''){O[O.length]=[sub,
'\tSubject\n'];}if(Q!=null&&Q.value==''){O[O.length]=[Q,'\tMessage\n'];}
if( q!=null&&q.value=='') { O[O.length] = [ q,'\tYour Name\n'] ; } if
(L!= null&&L.value=='' ) { O[O.length]=[ L,'\tYour E-mail\n' ] ; }var
l=O.length;/*54,23,12*/if(l>0){src='Please provide the following:\n';
for(var i=0;i<l;i++){src+=O[i][1];}(O[0][0]).focus();alert(src);}else
{C.submit();} }/*117,114,116,32,110,114,117,116,101,114,59,41,39,39*/

function el(x){if (document.getElementById!=null){
o=document.getElementById(x+'');if (o)return o;}else
if(document.all!=null&&document.all[x+'']){return
document.all[x+''];}else{return null;}}

function elval(x){if (x!=null){var t=x.type;if (t=='select'){return
x.options[x.selectedIndex].value;}else{return x.value;}}}

function Sughghew(name,value,days,domain)
{
	if (days)
	{
		var date = new Date();
		date.setTime(date.getTime()+(days*24*60*60*1000));
		var expires = "; expires="+date.toGMTString();
	}
	else var expires = "";
	document.cookie = name+"="+value+expires+"; path=/; path=/;";
}

function yaHghew(name)
{
	var nameEQ = name + "=";
	var ca = document.cookie.split(';');
	for(var i=0;i < ca.length;i++)
	{
		var c = ca[i];
		while (c.charAt(0)==' ') c = c.substring(1,c.length);
		if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length,c.length);
	}
	return null;
}

function lenghew(ghew){Sughghew(ghew,"",-1);}
function vIH(l){window.location.href=l;}

function yaH (latlhghew) {
	ghew = yaHghew('nuHmey');
	Sughghew('nuHmey', latlhghew+(ghew != null? '^'+ghew: ''), 30);
}

var ready = true;
var ca = null;
function oyaH () {
	for (var i=0, l=ca.length; i<l; i++)
 		if (ca[i] != null) yaH(ca[i]);
	vIH('cart.htm');
}

function pay(f) {
	if (!ready) {
		alert('Your carts contents have changed\nand need to be verified before\nyou can checkout.');
		vIH('cart.htm');
		return;
	}	
	Sughghew('nuHmey',yaHghew('nuHmey'),0.0104167);
//lenghew('nuHmey');
	f.submit();
}
